/* CSS Document */
@import url(layouts.css);
@import url(modules.css);

/* CSS Document */
html,body {
height: 100%;
float: left;
width: 100%;
}

body {
background:none repeat scroll 0 0 #fff;
color:#000;
font-family:arial,verdana,sans-serif;
font-size:76%;
margin:0;
padding:0;
height: 100%;
}
.holster{
	min-height: 100%;
}
* html .holster {
height: 100%; 
}

a {
text-decoration:none;
}
a images{
	border: none !important;
}
ul {
list-style:none;
padding:0;
_padding:0px;
_margin-left:0px;
*padding:0px;
*margin-left:0px;
}

.h {
margin:0 auto;
width:905px;
}

.logo {
float:left;
margin-left:20px;
margin-top: 2px;
}
.faq li{
	padding: 3px 0;
}
.page a {
color:#d86064;
font-style:italic;
font-weight:700;
}
.breadcrumbs a{
	color: #7e6958 !important;
	font-style: normal !important;
	font-size: 13px;
}
.container {
background-image:url(../images/red.gif);
background-position:left top;
background-repeat:no-repeat;
padding-bottom: 100px;
}
.number-list{
	list-style-type: decimal;
	margin-left: 15px;
}
.number-list li{
	padding: 3px 0px;
}
.page {
background-position:left top;
background-repeat:no-repeat;
}
.menu .menu li{
	background-image:url(../images/menu-vertical-line.gif);
	background-position: right;
	background-repeat: no-repeat;
	line-height: 20px;
}
.page .main images {
float:left;
margin-bottom:150px;
margin-right:20px;
margin-top:50px;
}

.page .main h1 {
font-size:30px;
margin-top:80px;
}

.bottom-menu {
margin-left:41px;
margin-top:11px;
}

.bottom-menu li {
float:left;
padding:5px;
}

.bottom-menu li a {
color:#000;
font-style:normal !important;
font-weight:400 !important;
}

.left-bg {
background-image:url(../images/green-2-bg.gif) !important;
}
.left-green-bg {
background-image:url(../images/green.gif) !important;
}
.green-bg {
background-image:url(../images/green.gif);
background-position:right top;
background-repeat:no-repeat;
}

.green2 {
background-image:url(../images/green.gif) !important;
}

.head h1 {
color:#42342b;
font-family:'AvantGardeGothicCTTBold', Arial, sans-serif;
font-size:22px;
_margin-top: 17px;
*margin-top: 17px;
_margin-bottom: 11px;
*margin-bottom: 11px;
margin-bottom: 5px;
}

.content h2 {
color:#42342b;
font-family:'AvantGardeGothicCTTBold', Arial, sans-serif;
font-size:16px;
}

.contacts .left,.contacts .right {
float:left;
width:305px;
}
.contacts p{
	margin:5px 0;
}
.contacts a {
font-size:14px !important;
font-style:normal !important;
}

.head {
overflow:hidden;
padding-top:25px;
}

.h-title {
float:left;
margin-left:15px;
margin-top: 1px;
}

.login-box {
float:right;
width:277px;
}

.login-line {
padding-top:7px;
color: #7c6a5c;
}
.login-line input{
	
}
.note {
	display: none !important;
}
.translate-box {
float:right;
overflow:hidden;
width:347px;
*width: 260px;
*float:right;
margin-bottom: 5px;
}

.styled th {
background-color:#fddcbe;
font-weight:700;
padding:5px;
text-align:left;
color: #584a41;
}
.styled-table  th {
background-color:#fddcbe;
font-weight:700;
padding:5px;
text-align:left;
color: #584a41;
}

.styled-table tr {
background:url(../images/td-bg.png) repeat-x bottom;
font-size: 14px;
}
.first-th {
width:430px;
}
.attachmentsContainer {
display:none;
}
.pink-bg {
background-color:#f2ebe4;
}

.pink-bg td {
padding:2px;
}

.paginator {
margin:0 auto;
overflow:hidden;
text-align:center;
width:122px;
_width:135px;
}
.paginator li{
	margin: 0 5px 0 5px !important;
}

.countries li {
float:left;
padding:0 5px;
width:188px;
text-align:left;
}

.countries {
color:#584a41;
overflow:hidden;
}

.login li a {
color:#faa85f;
font-size:11px;
}

.login li input[type="submit"] {
background:url("../images/login-button.gif") no-repeat scroll 0 0 transparent !important;
border:medium none !important;
height:24px;
width:47px !important;
margin-left: 5px;
padding-bottom: 4px;
}

.footer div input[type="submit"] {
background:url("../images/login-button.gif") no-repeat scroll 0 0 transparent !important;
border:medium none !important;
height:24px;
width:47px !important;
margin-left: 10px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding-bottom: 2px;
}

.footer div input[type="text"] {
background-image:url(../images/search-bg.gif);
border:medium none;
height:20px;
padding-left:5px;
width:225px;
_height: 17px;
_padding-top: 4px;
*height: 18px;
*padding-top: 3px;
}

.main {
border-left:5px solid #FFF;
border-right:5px solid #FFF;
margin:0 auto;
overflow:hidden;
width:900px;
background-color:#fff;
}

.content {
background-color:#fff;
color:#483b32;
float:left;
width:623px;
_width:619px;
text-align: justify;
margin-top: -14px;
}
.breadcrumbs {
	color: #37322c;
	margin-left: 9px;
    margin-top: 23px;
}
.breadcrumbs span{
	font-weight: bold;

    font-size: 13px;
    font-style: normal !important;
}
.secondary {
padding-left:10px !important;
padding-right:10px !important;
width:604px !important;
_width:609px !important;
_padding-right:5px !important;
}

.menu ul li {
	float: left;
    font-size: 14px;
    list-style: none outside none;
    padding: 2px 16px 0;
    text-align: center;
    width: 18%;
}

.menu ul li a {
color:#392f2d;
text-decoration:none;
}
.now {
color:#392f2d;
text-decoration:none;
font-weight: bold;
}
.sub2-menu li{
	color: #59483e;
	font-size: 11px !important;
}
.menu ul {
background-image:url(../images/menu-bg.gif);
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
.left-menu .menu{
	 margin-left: 10px;
    margin-top: 20px;
}
.left-menu .menu li{
	line-height: 20px;
}
.left-menu a img{
	float: left;
}
.left-menu .menu li ul{
	background: none !important;
	height: 100% !important;
	width: 180px !important;

}
.left-menu .menu li ul li{
	float: none !important;
	list-style: none outside none !important;
    margin: 0 !important;
    padding: 2px 0 !important;
    	text-align: left !important;
    	width: 220px;

}
.left-menu .menu li ul li a{
	color: #7E6958 !important;
    font-size: 13px !important;
    padding-left: 0px !important;
    margin-left: 0px !important; 
}
.item-page {
    padding-right: 10px !important;
    width: 604px !important;
    margin-top: -1px;
	padding-left: 10px;
}
.blog-featured {
	margin-left: 6px;
}
.nostrification-m {
background-image:url(../images/menu-2-bg.gif) !important;
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
.enic-m {
background-image:url(../images/menu-3-bg.gif) !important;
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
.menu {
overflow:hidden;
}

.vertical-line {
padding:0 !important;
width:1px !important;
}

.left-menu {
background-image:url(../images/left-menu-bg.png);
background-position:top;
background-repeat:no-repeat;
float:left;
width:271px;
border-right: 6px solid #fff;
}

.nostrification {
background-image:url(../images/n-left-menu-bg.png) !important;
}
.enic {
	background-image:url(../images/left-menu-bg.png) !important;
}
.left-menu a images {
float:left;
_padding-top: 15px;
*padding-top: 15px;
}
.current {
	font-weight: bold;
}
.left-menu a p {
color:#7e6958;
margin-top:0;
padding-left:80px;
font-size: 13px;
_padding-top: 15px;
*padding-top: 15px;
}

.left-menu a:hover p {
color:#392f2d;
font-weight:bold;
}

.property {
list-style-image:url(../images/list.png);
margin-left:40px;
margin-top:5px;
}

.property li {
color:#7e6958;
font-size:12px;
padding-bottom:5px;
}

.footer {
background-image:url(../images/footer-bg.gif);
background-repeat:repeat-x;
height:77px;
width:100%;
margin-top: -77px;
}
.non-bg-page {
background-image: none !important;
margin-top: -197px !important; 
}

.footer div {
margin:0 auto;
padding-top:10px;
text-align:right;
width:905px;
}

.content h3 {
color:#87ac48;
font-size:18px;
font-style:italic;
font-weight: normal !important;
_margin: 5px 0;
*margin: 5px 0;
}

.content h4 {
color:#87ac48;
font-size:15px;
font-style:italic;
}

.h3-italic {
color:#37322c !important;
font-size:18px;
font-style:italic;
}

.content h5 {
color:#738c45 !important;
font-size:13px;
font-style:italic;
}

.green-span {
color:#738c45 !important;
font-size:15px;
}

.faq-extend li p {
color:#738c45;
font-style:italic;
font-weight:700;
_margin-bottom: 10px;
*margin-bottom: 10px;
}

.faq-extend li {
color:#000 !important;
font-style:normal !important;
_padding-bottom: 10px;
*padding-bottom: 10px;
}

#menu {
font-family:arial,sans-serif;
}

#menu,#menu ul {
list-style:none outside none;
margin-left:20px;
padding:0;
width:240px;
margin-top: 20px;
_margin-top: -7px;
*margin-top: -7px;
}


#menu li a {
color:#000;
display:block;
font-size:14px;
line-height:25px;
text-decoration:none;
width:100%;
}

ul.sample-menu { 
margin-left:12px;
padding:0;
width:240px;
margin-top: 20px;

	}
.menu li { 
padding:6px 0;
margin:0;
list-style:none; 
}
.menu li ul { 
padding:0;
margin:0 0 0 15px; 
}
.menu li ul li a{
color: #7e6958 !important;
font-size:13px !important;
}
.menu li ul li a:hover{
	color: #38302b !important;
}
.menu li ul li a:active{
	font-weight: bold;
}
ul#my-menu a { 
padding-left:8px; 
color: #37322c;
font-size:14px;
}
ul#my-menu a.collapsed { 
background:url('collapsed.gif') left 6px no-repeat; 
}
ul#my-menu a.expanded { 
background:url('expanded.gif') left 6px no-repeat; 
}
.search input {
    color: #7E6958;
}
#menu ul li a {
color:#7e6958;
display:block;
font-size:13px;
line-height:22px;
padding-left:5px;
width:100%;
}
.u1 {
	margin-top: 0px !important;
}
#menu ul li a:hover {
color:#38302b;
font-weight:700;
}

#menu a.sub:focus {
font-weight:700;
outline:0 none;
}

.content a,ul.faq li a {
color:#d86064;
font-style:italic;
}
.content a {
	font-weight: bold; 
}

.page .main p,.contacts p {
font-size:14px;
}

.paginator li,.translate-box li {
float:right;
height:21px;
margin:0;
padding-top:3px;
text-align:center;
width:24px;
}

.paginator li a,.translate-box li a {
color:#a3917b;
font-size:11px;
font-weight: normal !important;
*padding-right: 1px;
}

.paginator .active,.translate-box .active {
background-image:url(../images/translate-box-active.gif);
_padding-left: 1px;
*padding-left: 1px;
margin: 0 6px;
font-weight: bold;
color: #59483e;
}
.lang-active {
	background-image:url(../images/translate-box-active.gif);
	

}
.lang-active a{
color: #59483e !important;
}
.red-circle-list {
    list-style-image: url("../images/list.png");
    margin-left: 40px;
    margin-top: 5px;
}
.green-italic-h3-big {
    color: #87AC48;
    font-size: 18px;
    font-style: italic;
    font-weight: normal !important;
}

.green-italic-h3-small {
    color: #87AC48;
	font-size: 15px;
    font-weight: bold !important;
    text-align: center;
}
.green-h5-small {
    color: #738C45 !important;
    font-size: 13px;
    font-style: italic;
}
.black-h3-italic {
    color: #37322C !important;
    font-size: 18px;
    font-style: italic;
}
.content p a,ul.faq li a {
color:#d86064;
font-style:italic;
}
.lang-active a {
    display: block;
    height: 14px;
    margin-top: 2px;
    width: 24px;
}
.login li a:hover,.menu ul li a:hover,#menu li a:hover,#menu li a.sub:active {
font-weight: 700;
color: #564843;
}
.login li a:hover {
color: #da7e2b;
}
.login li input[type="text"],.login li input[type="password"] {
background-image:url(../images/input-bg.gif);
border:medium none;
height:20px;
padding-left:5px;
width:98px;
*padding-top: 3px;
*height:18px;
_width:30px;
*width:97px;
float: left;
color: #7c6a5c;
font-size: 11px;
}

#menu a.p1:focus + ul.u1,#menu a.p2:focus + ul.u2,#menu a.p3:focus + ul.u3,#menu a.p4:focus + ul.u4,#menu a.p5:focus + ul.u5,#menu ul:hover {
display:block;
}
/* CSS Document */
@import url(layouts.css);
@import url(modules.css);

/* CSS Document */
html,body {
height: 100%;
float: left;
width: 100%;
}

body {
background:none repeat scroll 0 0 #fff;
color:#000;
font-family:arial,verdana,sans-serif;
font-size:76%;
margin:0;
padding:0;
height: 100%;
}
.holster{
	min-height: 100%;
}
* html .holster {
height: 100%; 
}

a {
text-decoration:none;
}
a images{
	border: none !important;
}
ul {
list-style:none;
padding:0;
_padding:0px;
_margin-left:0px;
*padding:0px;
*margin-left:0px;
}

.h {
margin:0 auto;
width:905px;
}

.logo {
float:left;
margin-left:20px;
margin-top: 2px;
}
.faq li{
	padding: 3px 0;
}
.page a {
color:#d86064;
font-style:italic;
font-weight:700;
}
.breadcrumbs a{
	color: #7e6958 !important;
	font-style: normal !important;
	font-size: 13px;
}
.container {
background-image:url(../images/red.gif);
background-position:left top;
background-repeat:no-repeat;
padding-bottom: 100px;
}
.number-list{
	list-style-type: decimal;
	margin-left: 15px;
}
.number-list li{
	padding: 3px 0px;
}
.page {
background-position:left top;
background-repeat:no-repeat;
}
.menu .menu li{
	background-image:url(../images/menu-vertical-line.gif);
	background-position: right;
	background-repeat: no-repeat;
}
.page .main images {
float:left;
margin-bottom:150px;
margin-right:20px;
margin-top:50px;
}

.page .main h1 {
font-size:30px;
margin-top:80px;
}

.bottom-menu {
margin-left:41px;
margin-top:11px;
}

.bottom-menu li {
float:left;
padding:5px;
}

.bottom-menu li a {
color:#000;
font-style:normal !important;
font-weight:400 !important;
}

.left-bg {
background-image:url(../images/green-2-bg.gif) !important;
}
.left-green-bg {
background-image:url(../images/green.gif) !important;
}
.green-bg {
background-image:url(../images/green.gif);
background-position:right top;
background-repeat:no-repeat;
}

.green2 {
background-image:url(../images/green.gif) !important;
}

.head h1 {
color:#42342b;
font-family:'AvantGardeGothicCTTBold', Arial, sans-serif;
font-size:21px;
_margin-top: 17px;
*margin-top: 17px;
_margin-bottom: 11px;
*margin-bottom: 11px;
margin-bottom: 5px;
}

.content h2 {
color:#42342b;
font-family:'AvantGardeGothicCTTBold', Arial, sans-serif;
font-size:16px;
}

.contacts .left,.contacts .right {
float:left;
width:305px;
}
.contacts p{
	margin:5px 0;
}
.contacts a {
font-size:14px !important;
font-style:normal !important;
}

.head {
overflow:hidden;
padding-top:25px;
}

.h-title {
float:left;
margin-left:15px;
margin-top: 1px;
}

.login-box {
float:right;
width:277px;
}

.login-line {
padding-top:7px;
color: #7c6a5c;
}
.login-line input{
	
}
.note {
	display: none !important;
}
.translate-box {
float:right;
overflow:hidden;
width:347px;
*width: 260px;
*float:right;
margin-bottom: 5px;
}

.styled th {
background-color:#fddcbe;
font-weight:700;
padding:5px;
text-align:left;
color: #584a41;
}

.first-th {
width:430px;
}

.pink-bg {
background-color:#f2ebe4;
}

.pink-bg td {
padding:2px;
}

.paginator {
margin:0 auto;
overflow:hidden;
text-align:center;
width:122px;
_width:135px;
}
.paginator li{
	margin: 0 5px 0 5px !important;
}

.countries li {
float:left;
padding:0 5px;
width:188px;
}

.countries {
color:#584a41;
overflow:hidden;
}

.login li a {
color:#faa85f;
font-size:11px;
}

.login li input[type="submit"] {
background:url("../images/login-button.gif") no-repeat scroll 0 0 transparent !important;
border:medium none !important;
height:24px;
width:47px !important;
margin-left: 5px;
padding-bottom: 4px;
}

.footer div input[type="submit"] {
background:url("../images/login-button.gif") no-repeat scroll 0 0 transparent !important;
border:medium none !important;
height:24px;
width:47px !important;
margin-left: 10px;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
padding-bottom: 2px;
}

.footer div input[type="text"] {
background-image:url(../images/search-bg.gif);
border:medium none;
height:20px;
padding-left:5px;
width:225px;
_height: 17px;
_padding-top: 4px;
*height: 18px;
*padding-top: 3px;
}

.main {
border-left:5px solid #FFF;
border-right:5px solid #FFF;
margin:0 auto;
overflow:hidden;
width:900px;
background-color:#fff;
}

.content {
background-color:#fff;
color:#483b32;
float:left;
width:623px;
_width:619px;
text-align: justify;
margin-top: -14px;
}
.breadcrumbs {
	color: #7E6958;
	margin-left: 9px;
    margin-top: 23px;
}
.breadcrumbs span{
	font-weight: bold;

    font-size: 13px;
    font-style: normal !important;
}
.secondary {
padding-left:10px !important;
padding-right:10px !important;
width:604px !important;
_width:609px !important;
_padding-right:5px !important;
}

.menu ul li {
	float: left;
    font-size: 14px;
    list-style: none outside none;
    padding: 2px 16px 0;
    text-align: center;
    width: 18%;
}

.menu ul li a {
color:#392f2d;
text-decoration:none;
}
.now {
color:#392f2d;
text-decoration:none;
font-weight: bold;
}
.sub2-menu li{
	color: #59483e;
	font-size: 11px !important;
}
.menu ul {
background-image:url(../images/menu-bg.gif);
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
ul.menu li ul {
	margin: 7px auto 0 !important;
}
.left-menu .menu{
	 margin-left: 10px;
    margin-top: 20px;
}
.left-menu a img{
	float: left;
}
.left-menu .menu li ul{
	background: none !important;
	height: 100% !important;
	width: 180px !important;

}
.left-menu .menu li ul li{
	float: none !important;
	list-style: none outside none !important;
    margin: 0 !important;
    padding: 2px 0 !important;
   text-align: left !important;
    width: 220px;
	line-height: 16px;

}
.left-menu .menu li ul li a{
	color: #7E6958 !important;
    font-size: 13px !important;
    padding-left: 0px !important;
    margin-left: 0px !important; 
}
.item-page {
    padding-right: 10px !important;
    width: 604px !important;
    margin-top: -1px;
	padding-left: 10px;
}
.blog-featured {
	margin-left: 6px;
}
.nostrification-m {
background-image:url(../images/menu-2-bg.gif) !important;
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
.enic-m {
background-image:url(../images/menu-3-bg.gif) !important;
height:28px;
margin:0 auto 5px !important;
padding-left:0;
padding-top:7px;
width:899px;
}
.menu {
overflow:hidden;
}

.vertical-line {
padding:0 !important;
width:1px !important;
}

.left-menu {
background-image:url(../images/left-menu-bg.png);
background-position:top;
background-repeat:no-repeat;
float:left;
width:271px;
border-right: 6px solid #fff;
}

.nostrification {
background-image:url(../images/n-left-menu-bg.png) !important;
}
.enic {
	background-image:url(../images/left-menu-bg.png) !important;
}
.left-menu a images {
float:left;
_padding-top: 15px;
*padding-top: 15px;
}
.current {
	font-weight: bold;
}
.menu .current ul {
	font-weight:normal;
}
.left-menu a p {
color:#7e6958;
margin-top:0;
padding-left:80px;
font-size: 13px;
_padding-top: 15px;
*padding-top: 15px;
}

.left-menu a:hover p {
color:#392f2d;
font-weight:bold;
}

.left-menu a {
display:block;
margin-left:10px;
overflow:hidden;
color: #37322C;
    font-size: 14px;
    padding-left: 8px;
}

.property {
list-style-image:url(../images/list.png);
margin-left:40px;
margin-top:5px;
}

.property li {
color:#7e6958;
font-size:12px;
padding-bottom:5px;
}

.footer {
background-image:url(../images/footer-bg.gif);
background-repeat:repeat-x;
height:77px;
width:100%;
margin-top: -77px;
}
.non-bg-page {
background-image: none !important;
margin-top: -197px !important; 
}

.footer div {
margin:0 auto;
padding-top:10px;
text-align:right;
width:905px;
}

.content h3 {
color:#87ac48;
font-size:18px;
font-style:italic;
font-weight: normal !important;
_margin: 5px 0;
*margin: 5px 0;
}

.content h4 {
color:#87ac48;
font-size:15px;
font-style:italic;
}

.h3-italic {
color:#37322c !important;
font-size:18px;
font-style:italic;
}

.content h5 {
color:#738c45 !important;
font-size:13px;
font-style:italic;
}

.content h6 {
	color:#738c45 !important;
	font-size:13px;
	font-style:normal;
}
.green-span {
color:#738c45 !important;
font-size:15px;
}

.faq-extend li p {
color:#738c45;
font-style:italic;
font-weight:700;
_margin-bottom: 10px;
*margin-bottom: 10px;
}

.faq-extend li {
color:#000 !important;
font-style:normal !important;
_padding-bottom: 10px;
*padding-bottom: 10px;
}

#menu {
font-family:arial,sans-serif;
}

#menu,#menu ul {
list-style:none outside none;
margin-left:20px;
padding:0;
width:240px;
margin-top: 20px;
_margin-top: -7px;
*margin-top: -7px;
}


#menu li a {
color:#000;
display:block;
font-size:14px;
line-height:25px;
text-decoration:none;
width:100%;
}

ul.sample-menu { 
margin-left:12px;
padding:0;
width:240px;
margin-top: 20px;

	}
.menu li { 
padding: 0 0 8px;
margin:0;
list-style:none; 
}
.left-menu .menu .active {
	padding-bottom: 6px !important;
}
.menu li ul { 
padding:0;
margin:0; 
}
.menu li ul li a{
color: #7e6958 !important;
font-size:13px !important;
}
.menu li ul li a:hover{
	color: #38302b !important;
}
.menu li ul li a:active{
	font-weight: bold;
}
ul#my-menu a { 
padding-left:8px; 
color: #37322c;
font-size:14px;
}
ul#my-menu a.collapsed { 
background:url('collapsed.gif') left 6px no-repeat; 
}
ul#my-menu a.expanded { 
background:url('expanded.gif') left 6px no-repeat; 
}
.search input {
    color: #38302b;
}
#menu ul li a {
color:#7e6958;
display:block;
font-size:13px;
line-height:22px;
padding-left:5px;
width:100%;
}
.u1 {
	margin-top: 0px !important;
}
#menu ul li a:hover {
color:#38302b;
font-weight:700;
}

#menu a.sub:focus {
font-weight:700;
outline:0 none;
}

.content a,ul.faq li a {
color:#d86064;
font-style:italic;
}
.content a {
	font-weight: bold; 
}

.page .main p,.contacts p {
font-size:14px;
}

.paginator li,.translate-box li {
float:right;
height:21px;
margin:0;
padding-top:3px;
text-align:center;
width:24px;
}

.paginator li a,.translate-box li a {
color:#a3917b;
font-size:11px;
font-weight: normal !important;
*padding-right: 1px;
}

.paginator .active,.translate-box .active {
background-image:url(../images/translate-box-active.gif);
_padding-left: 1px;
*padding-left: 1px;
margin: 0 6px;
font-weight: bold;
color: #59483e;
}
.lang-active {
	background-image:url(../images/translate-box-active.gif);

}
.red-circle-list {
    list-style-image: url("../images/list.png");
    margin-left: 40px;
    margin-top: 5px;
}
.green-italic-h3-big {
    color: #87AC48;
    font-size: 18px;
    font-style: italic;
    font-weight: normal !important;
}

.green-italic-h3-small {
    color: #87AC48;
	font-size: 15px;
    font-weight: bold !important;
    text-align: center;
}
.green-h5-small {
    color: #738C45 !important;
    font-size: 13px;
    font-style: italic;
}
.black-h3-italic {
    color: #37322C !important;
    font-size: 18px;
    font-style: italic;
}
.content p a,ul.faq li a {
color:#d86064;
font-style:italic;
}
.lang-active a {
    display: block;
    height: 14px;
    margin-top: 2px;
    width: 24px;
}
.login li a:hover,.menu ul li a:hover,#menu li a:hover,#menu li a.sub:active {
font-weight: 700;
color: #38302b;
}
.login li a:hover {
color: #da7e2b;
}
.login li input[type="text"],.login li input[type="password"] {
background-image:url(../images/input-bg.gif);
border:medium none;
height:20px;
padding-left:5px;
width:98px;
*padding-top: 3px;
*height:18px;
_width:30px;
*width:97px;
float: left;
color: #7c6a5c;
font-size: 11px;
}

#menu a.p1:focus + ul.u1,#menu a.p2:focus + ul.u2,#menu a.p3:focus + ul.u3,#menu a.p4:focus + ul.u4,#menu a.p5:focus + ul.u5,#menu ul:hover {
display:block;
}
.sp-head {
	background-color: transparent !important;
	 border-radius: 0 !important;
    box-shadow: none !important;
    font-weight: normal !important;
    text-shadow: none !important;
    width: 95%;
}
.sp-head-click a {
    color: #D86064 !important;
    font-style: italic !important;
	font-size: 12px;
}
.sp-body {
    background: transparent !important;
    border: none !important;
    border-radius: 0 !important;
    font-size: 12px;
    font-style: normal !important;
    font-weight: normal;
    padding: 10px;
    width: 95%;
}
.personal-ru{ 
	display: block;
    margin-left: -3px;
    width: 167px;
}
.customsubmit-block p {
margin: 0; padding: 0;
} 
.customsubmit-block  span{
display:block;
}